port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
dns:
  enable: true
  nameserver:
    - 119.29.29.29
    - 223.5.5.5
  fallback:
    - 8.8.8.8
    - 8.8.4.4

proxies:
  - name: ⚠️ 订阅已过期
    type: ss
    server: 127.0.0.1
    port: 50000
    cipher: aes-128-gcm
    password: ebee5473-ec60-4d24-8b8c-61e15060a7c7
  - name: 📅 到期时间：未知
    type: ss
    server: 127.0.0.1
    port: 50001
    cipher: aes-128-gcm
    password: ebee5473-ec60-4d24-8b8c-61e15060a7c7
  - name: 💰 订阅已过期，请续费
    type: ss
    server: 127.0.0.1
    port: 50002
    cipher: aes-128-gcm
    password: ebee5473-ec60-4d24-8b8c-61e15060a7c7
  - name: 📞 请联系管理员续费 QQ3219904322
    type: ss
    server: 127.0.0.1
    port: 50003
    cipher: aes-128-gcm
    password: ebee5473-ec60-4d24-8b8c-61e15060a7c7

proxy-groups:
  - name: 🚀 节点选择
    type: select
    proxies:
      - ⚠️ 订阅已过期
      - 📅 到期时间：未知
      - 💰 订阅已过期，请续费
      - 📞 请联系管理员续费 QQ3219904322
  - name: 🎯 全球直连
    type: select
    proxies:
      - DIRECT
  - name: 🛑 全球拦截
    type: select
    proxies:
      - REJECT
      - DIRECT
  - name: 🐟 漏网之鱼
    type: select
    proxies:
      - 🚀 节点选择
      - 🎯 全球直连

rules:
  - DOMAIN-SUFFIX,local,🎯 全球直连
  - IP-CIDR,127.0.0.0/8,🎯 全球直连,no-resolve
  - IP-CIDR,192.168.0.0/16,🎯 全球直连,no-resolve
  - GEOIP,CN,🎯 全球直连
  - MATCH,🚀 节点选择